Pb compte gmail imap et mot de passe ..

Vous cherchez une alternative viable et sécurisée pour votre courrier ? Une conjuration s'est abattue sur vous et vous ne réussissez pas à trouver réponse satisfaisante à propos de Mozilla Thunderbird ? Cliquez donc par là…

Modérateurs : J2m06, Blogus, caméléon

Répondre
maxmad
Arias
Messages : 4
Enregistré le : 25 nov. 2003, 13:36

Pb compte gmail imap et mot de passe ..

Message par maxmad » 03 févr. 2008, 11:49

Bonjour,

Alors petit résumé : j'avais mis Gmail en anglais pour avoir l'imap l'année dernière aucun pb et etc ... jusqu'à hier soir !!!

Là lorsque je voulais relever cette adresse là il me demandait un mot de passe !! je le renottais donc et là un message instantané de TB : Invalid credentials (Failure)

Bon je me suis pas démonté, j'ai entre temps découvert que l'imap était dispo en VF depuis peu. J'ai donc remis Gmail en FR, remis l'imap, supprimé mon compte dans TB pour le recréer ... Et là ben toujours le même pb ...

Par contre un truc me turlupine .. lorsqu'il me demande mon mot de passe, il le demande pour le compte suivant : maxmad62"chez"gmail.com"chez"imap.gmail.com !!! :shock: Alors que mon adresse est : maxmad62"chez"gmail.com

Bref j'en perd mon latin ... J'ai refait le tuto d'explication du site Gmail en long en large et en travers vérifié les ports etc etc . Et ça ne change rien ...

Si quelqu'un pouvait venir éclairer ma lanterne ??

Merci d'avance !!!

:wink:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Si ça peut saigner .......
..........alors on peut le tuer !!!!!!!!!


Max Mad !!!

maxmad
Arias
Messages : 4
Enregistré le : 25 nov. 2003, 13:36

Message par maxmad » 04 févr. 2008, 10:47

Euh j'ai posé une colle ??? Ou dit une connerie ?

Tout le monde sèche ?

:roll:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Si ça peut saigner .......
..........alors on peut le tuer !!!!!!!!!


Max Mad !!!

Demot

Message par Demot » 04 févr. 2008, 14:31

Dans ton compte Gmail > parametres > onglet transfert et pop > as tu coché
Activer le protocole POP uniquement pour les messages reçus à partir de maintenant.

Dans Thunderbird refais ton compte gmail et ça devrait marcher avec le protocole pop, avec la version Thunderbird 2.0.0.9 ça marche très bien. Salut


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 prout Firefox/2.0.0.11

maxmad
Arias
Messages : 4
Enregistré le : 25 nov. 2003, 13:36

Message par maxmad » 04 févr. 2008, 16:48

Hello !!!

Je suis tout à fait d'accord avec toi ça marche très bien en POP .. mais bon je veux de l'imap ... pour pas me retrouver avec mes messages que j'aurais déjà lu sous Th réapparaitre en ligne.... ET ça marchait très bien avant samedi soir ....

:?: :?: :?:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Si ça peut saigner .......
..........alors on peut le tuer !!!!!!!!!


Max Mad !!!

jarodd
Lézard à collerette
Messages : 330
Enregistré le : 15 déc. 2004, 17:32

Message par jarodd » 20 oct. 2008, 18:32

Bonjour,

Je uppe le sujet car j'ai le même souci, à la différence que je ne suis pas passé par l'imap anglais (c'est un nouveau compte gmail).

Le mot de passe est bien enregistré, il est dans les paramètres, pourtant j'ai la fenêtre "invalid credentials failure" environ toutes les 2 minutes.

J'ai d'autres comptes gmail récupérés avec TB (2.0.0.17, sous Ubuntu 8.04), ils ne bronchent pas, pourtant j'ai mis partout les mêmes paramètres.

Help :roll:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.9.0.3) Gecko/2008092510 Ubuntu/8.04 (hardy) Firefox/3.0.3

maxmad
Arias
Messages : 4
Enregistré le : 25 nov. 2003, 13:36

Message par maxmad » 20 oct. 2008, 18:38

Bienvenu au club !!

Perso j'ai finit par réinstaller .... C'est chiant mais efficace ....

Sinon par moment il me refait le coup du mot de passe non valide ...

Là je lui redonne et hop ça repart ..


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
Si ça peut saigner .......
..........alors on peut le tuer !!!!!!!!!


Max Mad !!!

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Gise et 14 invités